"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const IndexAnchor = require("./IndexAnchor.vue.js");
const install = require("../../../utils/install.js");
const MobileIndexAnchor = install.default.withInstall(
  "MobileIndexAnchor",
  IndexAnchor.default
);
exports.MobileIndexAnchor = MobileIndexAnchor;
exports.default = MobileIndexAnchor;
